Jira

Jira Server7.13 or later
Jira Data Center7.13 or later

If Jira reaches End of Life (EOL), our app also does not provide support. This means you must run the app on a supported version Jira instance for our support. For more details about Jira's EOL, see Atlassian Support End of Life Policy.

Apps

Web Browsers – desktop

Microsoft Internet Explorer (Windows)Version 11 (warning)
Microsoft EdgeSupport the latest stable version
Mozilla FirefoxSupport the latest stable version
Google ChromeSupport the latest stable version
Safari (Mac) Support the latest stable version
  • Minimum screen resolution of 1024 x 768 (when browsers are maximized).
  • Zoom 100%
  • IE11 is not supported by Jira 8.6 or later

For more details, see Supported Platform of Atlassian Documentation.

Web Browsers – mobile

(エラー) Not supported currently

Licenses

SpreadJS

Copyright (C) 2016 GrapeCity inc.

Please see our support documentation for more details.



If you have any questions please feel free to ask a member of the Atlassian community!

Add the tag "addon-jp.ricksoft.plugins.excel4jira" when you ask a question.